Subject: npds Digest V2 #36

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 15 Jun 2001 03:11:44 +0200 (CEST)

------------------------------------
npds Digest	Thu, 14 Jun 2001	Volume: 02  Issue: 036

In This Issue:
		[NPDS] Re: misato.chuma.org tracker

----------------------------------------------------------------------

Date: Thu, 14 Jun 2001 08:01:40 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: misato.chuma.org tracker

Add my name to the wish list for automatic multiple Tracker registration!

"Filmer, Paul E" wrote:

> Thanks Victor -
>
> This applied directly to my server, since due to a firewall change here, my
> IP address had to be changed from 128.150.102.46 to the new and (hopefully)
> permanent 128.150.4.33. I don't know if you have any links to it among your
> multitude of pages, but if so, then they are now broken...
>
> I often try to register on any/all trackers (a wish list item for Paul G. --
> automatic multiple registration!).
>
> BTW, regarding UNNA, are you actively searching out material, or do you
> depend entirely on submissions? (i.e. should I send any of my stuff to you
> in order for it to be available from UNNA)
>
> I stand in awe of your contribution to our surviving community.
>
> Paul F.
>
> -----Original Message-----
> From: Victor Rehorst
> To: [email-masked]
> Sent: 6/13/01 10:26 AM
> Subject: [NPDS] misato.chuma.org tracker
>
> The tracker at misato has been down for a while.  This is because we've
> discovered a problem with Java and 'dyndns' host names.  The problem is
> that once Java looks up a host name, it caches the IP address
> indefinately.  There is no way to flush this cache or force a fresh
> lookup.  So, if you change the IP address for your dyndns host name,
> the tracker will never be able to find your NPDS server again, because
> it
> will be trying to contact the old IP address.
>
> The (apparent) fix for this is either to wait until Java 1.4, or set a
> parameter in Java 1.2 or later to control the amount of time that Java
> caches the IP addresses.  Unfortunately, when I turned this option on it
> started triggering server checks every minute.  I shut it off and
> haven't
> had time to look at it yet.
>
> Just thought y'all might like to know.
>
> ------Victor Rehorst -- [email-masked] |
> [email-masked]
> ------Chairperson. College of Arts Student Union, University of
> Guelph------
> ---- Webmaster, United Network of Newton Archives:  http://www.unna.org
> ----
> -------------- Homepage and Newton Stuff: http://www.chuma.org
> -------------
>
> [NPDS Mailing List: To unsubscribe:
> mailto:[email-masked]?subject=unsubscribe]
>
> [NPDS Mailing List: To unsubscribe: mailto:[email-masked]?subject=unsubscribe]

------------------------------

Subject: [NPDS] Re: Downloading nHTTPd Pre2.035
Date: Thu, 14 Jun 2001 11:23:25 -0600
From: "Grant [Vertical Crust] Hutchinson" <nospam_grant_at_splorp_dot_com>

>I wonder if it's a bug in the binary server or NPDS or a problem with 
>my internet connection (I am apparently losing 3% of packets to the 
>US). Were you able to get a complete screenshot?

I just tried hitting the server again, and took a screenshot prior to 
downloading the binary package. You can see the screenshot here:

http://www.splorp.com/splorp/junk/screenpg010614.gif

I got another connection error after clicking on the download link and 
then was not able to load any other page off the server, including a 
screenshot.

>BTW, I told you that the binary server was experimental ;)

I knew that, and had my fingers crossed. Everything else on your server 
works fine... it's just that one link. I wanted to get a copy of Pre2.035 
anyway. Could you send me a copy via email?

Thanks.

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

End of npds Digest V2 #36
*************************